> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment.md).

# Paper Matching and Assignment

- [How to Compute Conflicts Between Users](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-compute-conflicts-between-users.md)
- [How to Post a Custom Conflict](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-post-a-custom-conflict.md)
- [How to create your own Conflict Policy](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-create-your-own-conflict-policy.md)
- [How to Bid on Submissions](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-bid-on-submissions.md)
- [How to add/remove bids programmatically](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-add-remove-bids-programmatically.md)
- [How to do manual assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-manual-assignments.md)
- [How to do automatic assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments.md)
- [How to setup paper matching by calculating affinity scores and conflicts](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments/how-to-setup-paper-matching-by-calculating-affinity-scores-and-conflicts.md)
- [How to run a paper matching](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments/how-to-run-a-paper-matching.md)
- [How to modify the proposed assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments/how-to-modify-the-proposed-assignments.md)
- [How to deploy the proposed assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments/how-to-deploy-the-proposed-assignments.md)
- [How to modify assignments after deployment](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-do-automatic-assignments/how-to-make-manual-assignments-with-the-edge-browser-after-deployment.md)
- [How to enable Reviewer Reassignment for Area Chairs](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-enable-reviewer-reassignment-for-area-chairs.md)
- [How to Sync Manual and Automatic Assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-sync-manual-and-automatic-assignments.md)
- [How to Compute Affinity Scores Manually](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-compute-affinity-scores.md): This page is for manually computing affinity scores using Python to call our Expertise API.
- [How to Upload Edges in Bulk](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-upload-edges-in-bulk.md)
- [How to Undo Deployed Assignments](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-undo-deployed-assignments.md)
- [How to Modify Reviewer Assignments as an Area Chair](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-modify-reviewer-assignments-as-an-area-chair.md)
- [How to Get all Assignments for a User](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-get-all-assignments-for-a-user.md)
- [How to Update Custom Max Papers for Reviewers or ACs](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-update-a-reviewers-custom-max-papers.md)
- [How to Make Assignments using Subject Areas](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-make-assignments-using-subject-areas.md)
- [Computing Affinity Scores and Conflicts for large venues](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/computing-affinity-scores-and-conflicts-for-large-venues.md)
- [How to upload assignments with Python](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-upload-assignments-with-python.md)
- [How to Run Multiple Matchings](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-run-multiple-matchings.md)
- [How to transfer conflicts between AC pairs or triplets](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-transfer-conflicts-between-ac-pairs-or-triplets.md)
- [How to Enable Reviewer Recommendations for Area Chairs](https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment/how-to-enable-reviewer-recommendations-for-area-chairs.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/paper-matching-and-assignment.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
